{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:52Z"
    },
    "lastModificationSignature": "92f8cfb11eac46bf571c1c4762b5fdb7a8513e1207765dc4859d4b933e59dd76"
  }
}